Lintian Reports

Vagrant Cascadian

At the time of the last Lintian run, the following possible problems were found in packages maintained by Vagrant Cascadian <vagrant@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

device-tree-compiler (1.5.0-2) [Uploader] §

device-tree-compiler

epoptes (1.0.1-2) [Uploader] §

epoptes

epoptes-client

git-remote-bzr (0.3-2) §

guile-gcrypt (0.1.0-2) §

guile-json (1.2.0-2) §

guile-sqlite3 (0.1.0-2) §

ldm (2:2.18.06-1) [Uploader] §

ldm

libpam-sshauth (0.4.1-2) [Uploader] §

libpam-sshauth (0.4.1-2+b1; main)

ltsp (5.18.12-3) [Uploader] §

ltsp-client-core

ltsp-server

ltsp-docs (1.2-1) [Uploader] §

ltsp-docs

ltsp-manager (17.08.1) [Uploader] §

ltsp-manager

ltspfs (1.5-2) [Uploader] §

ltspfs

ltspfsd

ltspfsd-core

opensbi (0.4-1) §

u-boot (2019.01+dfsg-7) §

u-boot-tools

u-boot (2019.07+dfsg-1)

u-boot-tools